/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/




/****************************** Typography ***************************************************/
h1 {
	font-family: 'gothamlt';
}
h2 {
	font-family: 'gothamlt';
}
h3 {
	font-family: 'gothamlt';
}
h4 {
	font-family: 'gothamlt';
}
h5 {
	font-family: 'gothamlt';
}
h1 b {
	font-family: 'gothammd';
}
h2 b {
	font-family: 'gothammd';
}
h3 b {
	font-family: 'gothammd';
}
h4 b {
	font-family: 'gothammd';
}
h5 b {
	font-family: 'gothammd';
}
h1 strong {
	font-family: 'gothammd';
}
h2 strong {
	font-family: 'gothammd';
}
h3 strong{
	font-family: 'gothammd';
}
h4 strong {
	font-family: 'gothammd';
}
h5 strong {
	font-family: 'gothammd';
}
p {
	font-family: 'gothamlt';
}

/****************************** Secondary Header ***************************************************/



/****************************** Main Menu ***************************************************/
#top ul.sf-menu.sf-js-enabled.sf-arrows span.menu-title-text {
    font-size: 18px;
    text-transform: uppercase;
    color: #fff;
    font-family: 'gtwal';
}
#top li#menu-item-23 span.menu-title-text {
    background-image: url(https://testedwebsite.us/arcane/wp-content/uploads/2023/08/header-btn.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding: 16px 30px;
    opacity: 1 !important;
}



/****************************** About Us Page ***************************************************/



/****************************** Contact Us Page ***************************************************/

#contact-sec input[type=text] {
    background: transparent;
    border-bottom: 2px solid #000;
    margin-bottom: 20px;
    border-radius: 0px !important;
    font-family: 'poppins';
}
#contact-sec input[type=tel] {
    background: transparent;
    border-bottom: 2px solid #000;
    margin-bottom: 20px;
    border-radius: 0px !important;
    font-family: 'poppins';
}
#contact-sec input[type=email] {
    background: transparent;
    border-bottom: 2px solid #000;
    margin-bottom: 20px;
    border-radius: 0px !important;
    font-family: 'poppins';
}
#contact-sec textarea.wpcf7-form-control.wpcf7-textarea {
    background: transparent;
    border-bottom: 2px solid #000;
    margin-bottom: 20px;
    border-radius: 0px !important;
    font-family: 'poppins';
    height: 150px;
}
/* #contact-sec input[type=submit] {
    width: 100%;
    font-family: 'poppins';
    font-size: 24px;
    border-radius: 0px !important;
    padding: 20px 0px !important;
} */


#contact-sec input.wpcf7-form-control.has-spinner.wpcf7-submit:hover {
    background-position: right center;
    color: #fff;
    text-decoration: none;
}
#contact-sec input.wpcf7-form-control.has-spinner.wpcf7-submit {
    background-image: linear-gradient(to right, #8e46f9 0%, #3d9ccc 51%, #9243f3 100%);
    padding: 10px 0px !important;
    text-align: center;
    text-transform: uppercase;
    transition: .5s;
    background-size: 200% auto;
    color: #fff;
    box-shadow: 0 0 20px #eee;
    border-radius: 0px !important;
    display: block;
    width: 100%;
    font-size: 24px;
    font-weight: 700;
}



/****************************** Services Pages ***************************************************/




/****************************** Slider ***************************************************/
#baner .row-bg.viewport-desktop.using-image {
    background-size: 100% 100%;
}

#baner {
/*     padding: 29% 0 15% !important; */
	padding: 29% 0 30% !important;
}

#baner h1 {
    max-width: 910px;
}
#baner a.play_button.large.nectar_video_lightbox {
    float: right;
    margin-right: -30px;
    margin-top: 100px;
}

#baner a.play_button.large.nectar_video_lightbox::before {
    border: unset;
    content: url('https://testedwebsite.us/test/wp-content/uploads/2023/09/play_btn.png');
    transform: scale(0.8);
}

#baner a.play_button.large.nectar_video_lightbox svg {
    opacity: 0;
}


/******* Animation ************/


/****************************** Sec-1 ***************************************************/
#sec-1 h2 {
    font-size: 63px;
    font-weight: 100;
    text-transform: uppercase;
}
#sec-1 h1 {
    font-size: 106px;
    line-height: 101px;
    font-weight: 100;
    text-transform: uppercase;
    padding-top: 20px;
    padding-bottom: 20px;
}
#sec-1 h1 strong {
    font-size: 106px;
}


#sec-1 .socliy li a:hover {
    transition: .9s;
    color: #ffffff;
    border: 1px solid;
}
#sec-1 .socliy li a {
    background: #ffffff00;
    color: #fff;
    padding: 10px 12px;
    font-size: 19px;
    border-radius: 40px !important;
    margin-left: 140px !important;
}
#sec-1 .socliy li {
    list-style-type: none;
    margin-bottom: 20px;
}
#sec-1 .socliy {
    margin-left: -30px;
}
#sec-1 .socliy li i.fa.fa-facebook {
    padding: 0px 4px;
}
#sec-1 .socliy li i.fa.fa-instagram {
    padding: 0px 2px;
}

#sec-1 p {
    font-size: 20px;
    width: 120%;
}


#sec-1 a#sec-1-btn {
    background-image: url(https://testedwebsite.us/arcane/wp-content/uploads/2023/08/header-btn.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding: 16px 30px;
    opacity: 1 !important;
    background-color: transparent !important;
    font-family: 'gothammd';
    text-transform: uppercase;
    min-width: 190px !important;
    text-align: center;
    margin-top: 20px;
}
#sec-1 a#sec-1-btn:hover {
    background: transparent !important;
    text-decoration: underline !important;
    transition: .9s;
}
div#sec-1 {
    padding-bottom: 60px !IMPORTANT;
}
#sec-1 .row-bg.viewport-desktop.using-image {
    background-size: 100% 100%;
}

/******* Animation ************/




#sec-1 .sec-1-scroll {
animation: move10 4s infinite;   }

@keyframes move10 {
0% {
    transform: translateY(0px);
    transition: 0.6s;
}

50% {
    transform: translateY(60px);
    transition: 0.6s;
}
70% {
    filter: opacity(0.8);
    transition: 0.6s;
}
100% {
    filter: unset;
    transition: 0.6s;
}
}
#sec-1 .sec-1-line {
animation: move10 4s infinite;   }

@keyframes move10 {
0% {
    transform: translateY(0px);
    transition: 0.6s;
}

50% {
    transform: translateY(60px);
    transition: 0.6s;
}
70% {
    filter: opacity(0.8);
    transition: 0.6s;
}
100% {
    filter: unset;
    transition: 0.6s;
}
}

/****************************** sec-2 ***************************************************/
#sec-2 .sec-1-bg {
    position: absolute;
    margin-top: -120px;
    right: -61px;
}
/* div#sec-2-row {
    margin-top: -120px;
} */
#sec-2 h3 {
	padding-top: 10px;
	font-size: 26px;
    font-family: gothammd;
    text-transform: uppercase;
    font-weight: 100;
}
#sec-2 p {
    font-size: 18px;
    line-height: 30px;
    padding-top: 10px;
}
#sec-2 .row-bg.viewport-desktop.using-image {
    background-size: 100% 100%;
}


/******* Animation ************/

/****************************** sec-3 ***************************************************/
#sec-3 h2 {
    font-size: 74px;
    font-weight: 100;
    color: #000;
    padding-bottom: 20px;
}
#sec-3 p {
    font-size: 19px;
    padding-right: 34%;
    color: #000;
    line-height: 29px;
}
#sec-3 a#sec-3-btn {
    font-size: 17px;
    background-image: url(https://testedwebsite.us/arcane/wp-content/uploads/2023/08/header-btn.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding: 16px 30px;
    opacity: 1 !important;
    background-color: transparent !important;
    font-family: 'gothammd';
    text-transform: uppercase;
    min-width: 190px !important;
    text-align: center;
    margin-top: 20px;
    letter-spacing: 1px;
	box-shadow: none !important;
}
#sec-3 .sec-3-col .vc_column-inner {
    padding-left: 6%;
}
#sec-3 h4 {
    font-size: 110px;
    font-family: gtwal;
    font-weight: inherit;
    text-transform: uppercase;
    transform: rotate(13deg);
}
#sec-3 h4 em {
    font-size: 110px;
    font-family: gtwal;
    font-weight: inherit;
    text-transform: uppercase;
    transform: rotate(13deg);
}

/******* Animation ************/







/****************************** sec-4 ***************************************************/
#sec-4 .row-bg.viewport-desktop.using-image {
    background-size: 100% 100% !important;
}



#sec-4 h2 {
    font-size: 74px;
    font-weight: 100;
    padding-bottom: 20px;
}

.sec-4-h p {
    font-size: 20px;
    width: 40%;
    line-height: 30px;
    margin: 0px auto;
    padding-bottom: 80px !important;
}
#sec-4 .sec-4-img {
    width: 92%;
    margin: 0px auto;
    display: table;
}
.sec-4-txt1 {
    padding-bottom: 160px;
}
a#sec-4-btn {
    font-size: 17px;
    background-image: url(https://testedwebsite.us/arcane/wp-content/uploads/2023/08/Shape-3-copy-3.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding: 16px 30px;
    opacity: 1 !important;
    background-color: transparent !important;
    font-family: 'gothammd';
    text-transform: uppercase;
    min-width: 190px !important;
    text-align: center;
    margin-top: 70px;
    letter-spacing: 1px;
    box-shadow: none !important;
}
#img-line {
    z-index: -1;
}
#img-line .img-line-img {
    margin-bottom: -293px;
}
#img-line1 {
    z-index: -1;
}
#img-line1 .img-line1-img {
    margin-top: -270px;
}

/******* Animation ************/
#img-line .img-line-img {
animation: move1  4s infinite; }

@keyframes move1 {
0% {
    transform: translateX(0px);
    transition: 0.6s;
}

50% {
    transform: translateX(300px);
    transition: 0.6s;
}
70% {
    filter: opacity(0.8);
    transition: 0.6s;
}
100% {
    filter: unset;
    transition: 0.6s;
}
}
#img-line1 .img-line1-img {
animation: move1  4s infinite; }

@keyframes move1 {
0% {
    transform: translateX(0px);
    transition: 0.6s;
}

50% {
    transform: translateX(-300px);
    transition: 0.6s;
}
70% {
    filter: opacity(0.8);
    transition: 0.6s;
}
100% {
    filter: unset;
    transition: 0.6s;
}
}

/****************************** sec-5 ***************************************************/
#sec-5 h2 {
    font-size: 74px;
    font-weight: 100;
    padding-bottom: 20px;
}
.sec-5-h p {
    font-size: 20px;
    width: 66%;
    line-height: 30px;
    margin: 0px auto;
}
#sec-5 h3 {
    font-size: 40px;
    padding-bottom: 10px;
    font-weight: 100;
}
.sec-5-txt p {
    font-size: 18px;
    padding-right: 10px;
    font-weight: 700;
    line-height: 30px;
}

#sec-5 a#sec-5-btn {
    font-size: 17px;
    background-image: url(https://testedwebsite.us/arcane/wp-content/uploads/2023/08/header-btn.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding: 16px 30px;
    opacity: 1 !important;
    background-color: transparent !important;
    font-family: 'gothammd';
    text-transform: uppercase;
    min-width: 190px !important;
    text-align: center;
    margin-top: 20px;
    letter-spacing: 1px;
	box-shadow: none !important;
}

/******* Animation ************/
#sec-5 .sec-5-img {
animation: move20 4s infinite;   }

@keyframes move20 {
0% {
    transform: translateY(0px);
    transition: 0.6s;
}

50% {
    transform: translateY(60px);
    transition: 0.6s;
}
70% {
    filter: opacity(0.8);
    transition: 0.6s;
}
100% {
    filter: unset;
    transition: 0.6s;
}
}

/****************************** sec-6 ***************************************************/
#sec-6 h3 {
    font-size: 40px;
    padding-bottom: 10px;
    font-weight: 100;
}
.sec-6-txt p {
    font-size: 18px;
    padding-right: 10px;
    font-weight: 700;
    line-height: 30px;
}
#sec-6 a#sec-6-btn {
    font-size: 17px;
    background-image: url(https://testedwebsite.us/arcane/wp-content/uploads/2023/08/header-btn.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding: 16px 30px;
    opacity: 1 !important;
    background-color: transparent !important;
    font-family: 'gothammd';
    text-transform: uppercase;
    min-width: 190px !important;
    text-align: center;
    margin-top: 20px;
    letter-spacing: 1px;
	box-shadow: none !important;
}
/******* Animation ************/
#sec-6 .sec-6-img {
animation: move21 4s infinite;   }

@keyframes move21 {
0% {
    transform: translateY(0px);
    transition: 0.6s;
}

50% {
    transform: translateY(60px);
    transition: 0.6s;
}
70% {
    filter: opacity(0.8);
    transition: 0.6s;
}
100% {
    filter: unset;
    transition: 0.6s;
}
}



/****************************** sec-7 ***************************************************/
#sec-7 h3 {
    font-size: 40px;
    padding-bottom: 10px;
    font-weight: 100;
}
.sec-7-txt p {
    font-size: 18px;
    padding-right: 10px;
    font-weight: 700;
    line-height: 30px;
}
#sec-7 a#sec-7-btn {
    font-size: 17px;
    background-image: url(https://testedwebsite.us/arcane/wp-content/uploads/2023/08/header-btn.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding: 16px 30px;
    opacity: 1 !important;
    background-color: transparent !important;
    font-family: 'gothammd';
    text-transform: uppercase;
    min-width: 190px !important;
    text-align: center;
    margin-top: 20px;
    letter-spacing: 1px;
	box-shadow: none !important;
}
/******* Animation ************/
#sec-7 .sec-7-img {
animation: move22 4s infinite;   }

@keyframes move22 {
0% {
    transform: translateY(0px);
    transition: 0.6s;
}

50% {
    transform: translateY(60px);
    transition: 0.6s;
}
70% {
    filter: opacity(0.8);
    transition: 0.6s;
}
100% {
    filter: unset;
    transition: 0.6s;
}
}



.divider-img {
animation: move2  7s infinite; }

@keyframes move2 {
0% {
    transform: translateX(0px);
    transition: 0.6s;
}
50% {
    transform: translateX(430px);
    transition: 0.6s;
}
}
/****************************** sec-8 ***************************************************/
#con-sec h2 {
    font-size: 74px;
    font-weight: 100;
    padding-bottom: 20px;
}
.con-img {
    position: relative;
    margin-left: -321px;
    width: 90%;
}
#con-sec h3 {
    font-family: 'gothammd';
    color: #000;
    font-size: 30px;
}
#con-sec .row-bg.viewport-desktop.using-image {
    background-size: 100% 100% !important;
}

#con-sec .vc_col-sm-6:nth-child(1) {
    transform: translateY(70px);
}
#con-sec .col-bgg .vc_column-inner {
    padding: 130px 30px;
}
#con-sec .col-bgg {
    background-image: url(https://testedwebsite.us/arcane/wp-content/uploads/2023/08/Shape-9-copy.png);
    background-size: 100% 100% !important;
    box-shadow: 0px 26px 81px 0px rgba(219, 219, 219, 0.004);
    padding-left: 40px;
    padding-right: 40px;
    padding-bottom: 130px;
}
#con-sec input.wpcf7-form-control.wpcf7-submit.has-spinner {
    margin: auto;
    display: table;
    text-transform: uppercase;
    width: 40%;
    background: url(https://testedwebsite.us/arcane/wp-content/uploads/2023/08/Shape-3.png);
    background-size: 100% 100%;
    box-shadow: none !important;
}
.con-h p {
    font-size: 17px;
    font-weight: 600;
    padding-right: 40px;
}
/* 
#con-sec textarea.txt {
    height: 104px;
    margin-bottom: 20px;
}
#con-sec .txt {
    background: transparent;
    border: 2px solid #d6d6d6;
    border-radius: 0;
	margin-bottom: 10px;
} */


#con-sec input[type=text]::placeholder {
    font-style: italic;
    color: #000;
    font-weight: 700;
}
#con-sec input[type=text] {
    font-style: italic;
    color: #000;
    font-weight: 700;
    border: 2px solid #ccc;
    margin-bottom: 20px;
    border-radius: 3px;
    background: transparent;
    padding-left: 20px;
}
#con-sec input[type=email]::placeholder {
    font-style: italic;
    color: #000;
    font-weight: 700;
}
#con-sec input[type=email] {
    font-style: italic;
    color: #000;
    font-weight: 700;
    border: 2px solid #ccc;
    margin-bottom: 20px;
    border-radius: 3px;
    background: transparent;
    padding-left: 20px;
}
#con-sec textarea.wpcf7-form-control.wpcf7-textarea {
    font-style: italic;
    color: #000;
    font-weight: 700;
    border: 2px solid #ccc;
    margin-bottom: 20px;
    border-radius: 3px;
    background: transparent;
    padding-left: 20px;
    height: 140px;
}
#con-sec textarea.wpcf7-form-control.wpcf7-textarea::placeholder {
    font-style: italic;
    color: #000;
    font-weight: 700;
}

/******* Animation ************/
#con-sec .con-img{
animation: move3 5s ease-in-out alternate infinite;

}
@keyframes move3 {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(10deg);
  }
}




/****************************** Footer ***************************************************/
div#footer {
    margin-top: -17% !important;
}
.nectar-global-section.before-footer {
    z-index: -1;
}
#footer .row-bg.viewport-desktop.using-image {
    background-size: 100% 100% !important;
}

#footer .footer-copy a:hover {
    color: #f00;
    transition: .9s;
}
#footer .footer-copy a {
    opacity: 1;
    font-weight: 600;
    font-size: 15px;
    border-bottom: 1px solid;
    text-transform: uppercase;
}
#footer h2 {
    font-size: 28px;
    color: #ffffff;
}
#footer .footer-news p {
    font-size: 13px;
    color: #ffffff;
}
#footer .footer-txt p {
    font-size: 16px;
    padding-right: 2%;
}

.footer-menu li a:hover {
    color: #3d9ccc !important;
    transition: .9s;
}

.footer-menu li a {
    color: #fff !important;
    font-size: 18px;
    font-weight: 100;
}

.footer-menu li {
    list-style-type: none;
    margin-left: -28px;
    font-family: 'inter';
    font-weight: 500;
    line-height: 40px;
}
#footer .iwt-icon img {
    width: 100%;
}
#footer .iwithtext .iwt-text {
    padding-left: 50px;
    padding-right: 30px;
    font-weight: 500;
    color: #ffffff;
    font-size: 16px;
}
#footer .iwt-text a {
    font-weight: 500;
    color: #fff;
}
#footer .iwt-text a:hover {
    color: #3d9ccc !important;
    transition: .9s;
}

#footer .socliy li a:hover {
    background: white;
    transition: .9s;
    color: #3d9ccc;
}
#footer .socliy li a {
    background: #ffffff00;
    color: #fff;
    padding: 8px 12px;
    font-size: 16px;
    border-radius: 40px !important;
    margin-right: 6px;
    border: 1px solid;
}
#footer .socliy li {
    list-style-type: none;
    display: inline-block;
}
#footer .socliy {
    margin-left: -30px;
    padding-top: 50px;
}
#footer .socliy li i.fa.fa-facebook {
    padding: 0px 4px;
}
#footer .socliy li i.fa.fa-instagram {
    padding: 0px 2px;
}
#footer input[type=submit] {
    background-image: url(https://testedwebsite.us/mirandaconstruction/wp-content/uploads/2023/08/.png);
    background-repeat: no-repeat;
    font-size: 0px;
    background-position: 20px;
    padding: 23px 34px !important;
    border-radius: 0px !important;
    position: absolute;
    right: 0px;
    background-color: #f00;
    margin-top: -55px;
}
#footer input[type=submit] {
    box-shadow: 0px 0px 0px 0px !important;
}
#footer input[type=email]::placeholder {
    color: #000;
    opacity: 1;
    text-transform: capitalize !important;
}
#footer input[type=email] {
    background: white;
    border: 1px solid #ffffff;
    border-radius: 0px;
    /* padding: 10px 20px; */
    color: #000 !important;
    font-family: FontAwesome,"gtwal";
    text-transform: capitalize !important;
}
#footer label {
    font-family: 'inter';
    color: #111;
    font-weight: 500;
}
#footer-inner2 a:hover {
    color: #00c3b6;
    transition: .9s;
}

#footer-inner2 a {
    font-family: 'inter';
    color: #000;
    font-weight: 500;
}
.footer-col2 .vc_column-inner {
    padding-left: 50px;
}
.footer-col1 .divider-vertical.nectar-bg-default {
    height: 150px;
    position: absolute;
    top: 10px;
    right: -30px;
}
.footer-col2 .divider-vertical.nectar-bg-default {
    height: 150px;
    position: absolute;
    top: 10px;
    right: 30px;
}
.footer-col3 .divider-vertical.nectar-bg-default {
    height: 150px;
    position: absolute;
    top: 10px;
    right: 30px;
}

#footer .nectar-global-section.before-footer {
    z-index: 11;
}




/****************************** Responsive ***************************************************/

/****************** 1680 ****************************/
@media (max-width: 1680px) {
	#sec-1 .socliy li a {
    padding: 10px 12px;
    font-size: 19px;
    margin-left: 120px !important;
}
	#sec-3 .sec-3-img {
    width: 90%;
}
	#img-line .img-line-img {
    margin-bottom: -311px;
}
	.con-img {
    position: relative;
    margin-left: -221px;
    width: 90%;
}
}

/****************** 1600 ****************************/
@media (max-width: 1600px) {
	#sec-1 h2 {
    font-size: 53px;
}
	#sec-1 h1 {
    font-size: 86px;
    line-height: 91px;
    padding-top: 10px;
    padding-bottom: 10px;
}
	.sec-4-txt1 {
    padding-bottom: 130px;
}
}

/****************** 1440 ****************************/
@media (max-width: 1440px) {
	#sec-1 .socliy li a {
    padding: 8px 9px;
    font-size: 17px;
    margin-left: 105px !important;
}
	#sec-1 h1 {
    font-size: 76px;
    line-height: 81px;
    padding-top: 0px;
    padding-bottom: 0px;
}
	#sec-1 h1 strong {
    font-size: 86px;
}
	#sec-1 p {
    font-size: 18px;
    width: 120%;
}
	.sec-4-txt1 {
    padding-bottom: 100px;
}
}

/****************** 1366 ****************************/

@media (max-width: 1366px) {
	#sec-1 .sec-1-scroll {
    width: 13%;
}
	#sec-1 .socliy li a {
    padding: 8px 9px;
    font-size: 17px;
    margin-left: 100px !important;
}
	
}


/****************** 1326 ****************************/
@media (max-width: 1326px) {}

/****************** 1280 ****************************/

@media (max-width: 1280px) {}


/****************** 1024 ****************************/

@media (max-width: 1024px) {}



/****************** 800 ****************************/

@media (max-width: 800px) {}

/****************** 768 ****************************/

@media (max-width: 768px) {}

/****************** 760 ****************************/

@media (max-width: 760px) {}

/****************** 640 ****************************/

@media (max-width: 640px) {}

/****************** 600 ****************************/

@media (max-width: 600px) {}


/****************** 480 ****************************/

@media (max-width: 480px) {}


/****************** 515 ****************************/

@media (max-width: 515px) {}


/****************** 414 ****************************/

@media (max-width: 414px) {}



/****************** 375 ****************************/

@media (max-width: 375px) {}


/****************** 360 ****************************/

@media (max-width: 360px) {}


/****************** 320 ****************************/

@media (max-width: 320px) {}
